body {
scrollbar-base-color: #0C1E2D;
scrollbar-face-color: #0C1E2D; 
scrollbar-track-color: #0C1E2D; 
scrollbar-arrow-color: #0C1E2D; 
scrollbar-highlight-color: #0C1E2D; 
scrollbar-3dlight-color: #0C1E2D; 
scrollbar-shadow-color: #0C1E2D; 
scrollbar-darkshadow-color: #0C1E2D; 
}
.Estilo1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Estilo3 {font-size: 10px}
.Estilo4 {font-family: Geneva, Arial, Helvetica, sans-serif}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #DFDCD8;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
/* ********************************************************************************************

/* NOTÍCIES */

#llista_noticies {
	position: relative;
	height: 410px;
	padding: 10px 15px 0px 15px;
}

.linia {
	width: 500px;
	height: 100px;
	margin: 15px 0px 15px 0px;
}

.text, .titol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #B2AAA4;
}

.titol {
	font-weight: bold;
	text-transform:uppercase;
}

.foto {
	height: 100px;
	width: 100px;
	border: 2px  solid #7a6e67;
	background-color:  #7a6e67;
}

a.mes_info:link  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: none;  font-weight: normal;}
a.mes_info:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: none; font-weight: normal;}
a.mes_info:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: underline; font-weight: normal;}


#paginacio1 {
	position:absolute;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #B2AAA4; 
	bottom: 11px;
	width: 120px;
}

#paginacio2 {
	position:absolute;
	right: 15px;
	bottom: 11px;
	width: 315px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #B2AAA4; 
	text-align:right;
}

.num_seleccionat {
	font-size: 11px;
	font-weight: bold; 
}

#paginacio2 a:link, #paginacio2 a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: none; font-weight:normal; }
#paginacio2 a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: underline; font-weight:normal;}


/* NOTÍCIES ANTIGUES*/

#llista_noticies_antigues {
	position:absolute;
	height: 420px;
	width: 255px;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #B2AAA4;
	padding: 0px 0px 0px 0px;
}

#titol_cap {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #B2AAA4;
	padding: 20px 0px 0px 15px;
}

.titol_not_ant {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #B2AAA4;
}

#llista_noticies_antigues ul { 
	margin: 20px 25px 0px 15px;
	padding: 0px 0px 0px 0px;	/* 	 encara que tot estigui a zero s'ha de posar per veure-ho bé amb el FF		*/
}

#llista_noticies_antigues li {
	margin: 10px 0px 10px 0px;
	list-style-type:none;
}


/*    DETALL NOTÍCIES   */

.titol_detall_noticies {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #B2AAA4;
	font-weight: bold;
	text-transform: uppercase;
}

.data_detall_noticies {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #B2AAA4;
}

#text_detall_noticies {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #B2AAA4;
	text-align: justify;
}


/*    PREMSA   */

#llista_articles {
	position:absolute;
	height: 375px;
	width: 175px;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #B2AAA4;
	margin: 20px 0px 0px 0px;
}

#titol_cap_premsa {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #B2AAA4;
}

#llista_articles a:link, #llista_articles a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: none; font-weight:normal; }
#llista_articles a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #B2AAA4; text-decoration: underline; font-weight:normal;}

#llista_articles ul {
	list-style-type: none;
	/*margin: 0 auto;*/
	margin: 15px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#llista_articles li {
	margin: 0px 0px 8px 0px;
}

#paraula_pas {
	margin: 80px 0px 0px 0px;
}

.paraula_pas_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #B2AAA4;
}

.paraula_pas_text_ver {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F30;
}

.caixatext_premsa {
	COLOR: #000099;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	HEIGHT: auto;
	border: 1px solid #666;
	/*BACKGROUND-COLOR: #FFFFE1;
	text-align:center;*/
}




/* *********   GALERIA       ***********   */

#galeria_entrada {
	width: 540px; 
	height: 428px; 
	background-image: url(images/selection.jpg); 
	background-repeat:no-repeat;
}

#llista_projectes {
/*	position:relative;*/
	width: 255px;
	height: 415px;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #B2AAA4;
}

#titol_cap_galeria {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #B2AAA4;
	padding: 20px 0px 0px 15px;
}

#llista_projectes ul { 
	margin: 17px 25px 0px 15px;
	padding: 0px 0px 20px 0px;		
}

#llista_projectes li {
	margin: 0px 0px 6px 0px;
	list-style-type:none;
}

#llista_projectes a:link, #llista_projectes a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF; text-decoration: none; font-weight:normal; }
#llista_projectes a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF; text-decoration: underline; font-weight:normal;}

#paginacio2gal {
	position:absolute;
	right: 16px;
	bottom: 9px;
/*	width: 315px; */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #B2AAA4; 
	text-align:right;
}

#galeria_foto_petita1 {
	position: relative;
	height: 428px;
	width: 535px;
/*	padding: 10px 15px 0px 15px;*/
}

#text_projecte {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #FFF;
	padding: 7px 0px 0px 0px;
}	 




